Sector Name: MUTUAL FUND - Bug #1186

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
2. 4-->Qus.26,27 and last two upload option-->Replace document-->save-->even after uploading
different document still system is not updating that latest upload.

02/22/2022 12:44 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 2-->Qus.26,27 and last two
upload option-->Replace document-->save-->even after uploading different document still system is not updating that latest upload.

Note this issue is for all uploaded file in Schedule 4 as well.
See attached screenshot:
History

#1 - 02/22/2022 05:53 PM - arti saraswat

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 2-->Qus.26,27 and last
two upload option-->Replace document-->save-->even after uploading different document still system is not updating that latest upload. to Both (Fund
Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 2. 4-->Qus.26,27 and last two upload option-->Replace
document-->save-->even after uploading different document still system is not updating that latest upload.

- Description updated

#2 - 02/24/2022 10:55 AM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/25/2022 12:06 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that this issue is not fixed yet.

#4 - 02/25/2022 12:08 PM - himanshu bhardwaj

- Status changed from Closed to Resolved

#5 - 02/25/2022 12:08 PM - himanshu bhardwaj

- Status changed from Resolved to Reopened

#6 - 02/25/2022 08:18 PM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 02/26/2022 01:40 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
